import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Creates a new, empty global network.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-networkmanager-globalnetwork.html">the AWS Docs</a>
*/
export function globalNetwork(globalNetworkProps = {}) {
    return new AwsResource('AWS::NetworkManager::GlobalNetwork', globalNetworkProps, { Id: 'Id', Arn: 'Arn' });
}
